anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-03T04:20:56.147+0000
createdBy:
  href: https://cad.onshape.com/api/users/54ffacece4b02630a8453443
  id: 54ffacece4b02630a8453443
  image: /images/placeholder-user.png
  name: Oskar Linde
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/edea1712ae9141e59008a8a0/workspaces/5a7f6e6b96144e43bc16b405
  id: 5a7f6e6b96144e43bc16b405
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/edea1712ae9141e59008a8a0
id: edea1712ae9141e59008a8a0
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 5
modifiedAt: 2016-08-01T00:07:58.531+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54ffacece4b02630a8453443
  id: 54ffacece4b02630a8453443
  image: /images/placeholder-user.png
  name: Oskar Linde
  state: 1
name: tank
notRevisionManaged: false
numberOfTimesCopied: 10
numberOfTimesReferenced: 1
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54ffacece4b02630a8453443
  id: 54ffacece4b02630a8453443
  image: /images/placeholder-user.png
  name: Oskar Linde
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/edea1712ae9141e59008a8a0/w/5a7f6e6b96144e43bc16b405?t=1470010368447
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/edea1712ae9141e59008a8a0/w/5a7f6e6b96144e43bc16b405/s/70x40?t=1470010368447
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/edea1712ae9141e59008a8a0/w/5a7f6e6b96144e43bc16b405/s/300x300?t=1470010368447
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/edea1712ae9141e59008a8a0/w/5a7f6e6b96144e43bc16b405/s/300x170?t=1470010368447
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/edea1712ae9141e59008a8a0/w/5a7f6e6b96144e43bc16b405/s/600x340?t=1470010368447
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
